Package Details: python-guessit 3.4.3-1

Git Clone URL: https://aur.archlinux.org/python-guessit.git (read-only, click to copy)
Package Base: python-guessit
Description: A library for guessing information from video files.
Upstream URL: http://pypi.python.org/pypi/guessit
Licenses: LGPL
Conflicts: python-guessit-git
Submitter: simonzack
Maintainer: hcartiaux
Last Packager: hcartiaux
Votes: 31
Popularity: 0.99
First Submitted: 2015-09-06 02:33
Last Updated: 2021-11-22 15:29

Latest Comments

1 2 Next › Last »

yochananmarqos commented on 2021-02-05 00:50

@yar: How does this depend on Pip? It's normally not a runtime dependency.

yar commented on 2021-02-05 00:34

Please depend on python-pip, and in the future, use devtools' makechrootpkg to find dependencies

je-vv commented on 2020-12-25 02:34

Newest version 3.2.0 is required for guessit to work with rebulk 3, which was already released and updated on AUR, and btw, guessit is required for subliminal to work.

nicoulaj commented on 2019-02-08 11:35

The package is missing a makedepends on python-setuptools, can you please add it ?

hcartiaux commented on 2018-06-27 21:01

@Spheerys, cannot reproduce

Spheerys commented on 2018-06-27 16:42

The package can't be verified with sha256sums.

hcartiaux commented on 2018-06-04 20:33

Thanks, fixed.

SibrenVasse commented on 2018-06-04 18:24

The SRCINFO does not match the PKGBUILD.

je-vv commented on 2016-08-15 06:20

Actually latest subliminal 2.0.3 requires lates guessit 2.0.4

simonzack commented on 2016-03-09 19:24

@hcartiaux Ok I think using the dev branch might be the best option then.